Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6054 - XF86_SVGA does not work with Trident 3D IMAGE 975 PCI video card
Summary: XF86_SVGA does not work with Trident 3D IMAGE 975 PCI video card
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.1
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-18 15:41 UTC by sharifi
Modified: 2008-05-01 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-03 18:57:19 UTC


Attachments (Terms of Use)

Description sharifi 1999-10-18 15:41:59 UTC
I have Pentium II 400Mhz PC with Trident 3D image PCI video
card. I use XFree86-3.3.5-3 in my redhat 6.1.
XF86Setup or Xconfigurator can not generate a suitable
XF86Config file for SVGA server to work with my video card
but XF86Setup can generate an appropriate XF86Config file
for XF86_VGA16 server.

Comment 1 stephan.swart 1999-10-22 10:41:59 UTC
I have a twinhead P79T 200MHz Pentium Notebook.
I use XFree86-3.3.5-3 in my redhat 6.1.

XF86Setup or Xconfigurator can not generate a suitable
XF86Config file for SVGA server to work with my video card

SuperProbe returns with
First Video: Super-VGA
Chipset: Trident Cyber9385 (PCI Probed)
Memory: 2048Kbytes
RAMDAC: Trident Built-In 15/16/24-bit DAC
        (with 6-bit wide lookup tables (or in 6-bit mode))

Please help

Comment 2 Preston Brown 2000-02-03 18:57:59 UTC
the trident 3d image 975 series is not well supported.  However, here is a link
that may help you fix your problems:

http://www.math.sunysb.edu/~comech/tools/3DImage975.html


Note You need to log in before you can comment on or make changes to this bug.